
<IKAnchorBones Version="2" HandGripAmount="0.419000">
  <Bone Version="2" Name="anchor_righthand" OffsetX="0.006000" OffsetY="0.007000" OffsetZ="-0.003000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="-0.011000" OffsetY="0.016000" OffsetZ="0.003000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="-0.011000" OffsetY="0.100000" OffsetZ="-0.026000"/>
</IKAnchorBones>